Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000007Testlink 1.6.xNew Featurepublic2005-08-07 21:502006-08-18 02:37
Reporterschlundus 
Assigned Toschlundus 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version 
Summary0000007: Attachments
DescriptionIt should be possible to have attachments available for testcases, categories,...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000939)
schlundus (reporter)
2006-08-18 02:37

fixed in HEAD

- Issue History
Date Modified Username Field Change
2005-08-07 21:50 schlundus New Issue
2006-02-22 21:25 schlundus Status new => assigned
2006-02-22 21:25 schlundus Assigned To => schlundus
2006-08-18 02:37 schlundus Status assigned => resolved
2006-08-18 02:37 schlundus Fixed in Version => CVS
2006-08-18 02:37 schlundus Resolution open => fixed
2006-08-18 02:37 schlundus Note Added: 0000939



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker